INTERFACE
SUBROUTINE EWREINI(SIMUL,YD_PX,YD_PG,PDX)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS
EXTERNAL SIMUL
TYPE(CONTROL_VECTOR),INTENT(IN) :: YD_PX
TYPE(CONTROL_VECTOR),INTENT(IN) :: YD_PG
REAL(KIND=JPRB) ,INTENT(IN) :: PDX
END SUBROUTINE EWREINI
END INTERFACE
